/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu kartu nama";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu dokumen";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu catatan";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu foto";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu tanda terima";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 kartu nama";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 dokumen";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 catatan";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 foto";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 tanda terima";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Buku catatan $1 dibagi dengan Anda.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 diperbarui {%lu catatan baru} di buku catatan $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 diperbarui {%lu catatan baru} di buku catatan $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 diperbarui {%lu catatan baru} di buku catatan $2 Anda.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 diperbarui {%lu catatan baru} di buku catatan $2 Anda.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 ditambahkan {%lu catatan} ke buku catatan $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 ditambahkan {%lu catatan} ke buku catatan $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu catatan} ditambahkan ke buku catatan $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 ditambahkan {%lu catatan} ke buku catatan $2 Anda.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 ditambahkan {%lu catatan} ke buku catatan $2 Anda.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu catatan} ditambahkan ke buku catatan $1 Anda.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 dihapus {%lu catatan} dari buku catatan $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 dihapus {%lu catatan} dari buku catatan $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu catatan} dihapus dari buku catatan $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 dihapus {%lu catatan} dari buku catatan $2 Anda.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 dihapus {%lu catatan} dari buku catatan $2 Anda.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu catatan} dihapus dari buku catatan $1 Anda.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu catatan} diubah namanya di buku catatan $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu catatan} diubah namanya di buku catatan $1 Anda.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 membuat pembaruan terakhirke $2, sebuah catatan baru pada buku catatan $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 membuat pembaruan terakhirke $2, sebuah catatan baru pada buku catatan $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 membuat pembaruan terakhir ke $2, sebuah catatan baru pada $3 buku catatan Anda.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 membuat pembaruan terakhir ke $2, sebuah catatan baru pada $3 buku catatan Anda.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 menambahkan $2 ke $3 buku catatan.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 menambahkan $2 ke $3 buku catatan.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 ditambahkan ke buku catatan $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 menambahkan $2 ke $3 buku catatan Anda.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 menambahkan $2 ke $3 buku catatan Anda.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 ditambahkan ke $2 buku catatan Anda.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Buku catatan $1 diubah namanya menjadi $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 menghapus $2 dari $3 buku catatan.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 menghapus $2 dari $3 buku catatan.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 telah dihapus dari $2 buku catatan.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 menghapus $2 dari $3 buku catatan Anda.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 menghapus $2 dari $3 buku catatan Anda.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 telah dihapus dari $2 buku catatan Anda.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 diubah namanya menjadi $2 pada $3 buku catatan. $4 membuat pembaruan terakhir.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 diubah namanya menjadi $2 pada $3 buku catatan. $4 membuat pembaruan terakhir.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 diubah namanya menjadi $2 pada $3 buku catatan Anda. $4 membuat pembaruan terakhir.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 diubah namanya menjadi $2 pada $3 buku catatan Anda. $4 membuat pembaruan terakhir.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 diubah namanya menjadi $2 pada $3 buku catatan.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 diubah namanya menjadi $2 pada $3 buku catatan Anda.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 dan $2 dibagi dengan Anda.";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "Ada konflik sinkronisasi dengan catatan bersama $1. Salinan sudah dibuat dan ditempatkan dalam buku catatan baru bernama $2. Anda dapat menemukan buku catatan ini dalam daftar buku catatan Anda.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Terjadi konflik sinkronisasi dengan $1 pada $2 buku catatan. Catatan versi Anda ada di $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Terjadi konflik sinkronisasi dengan $1 pada $2 buku catatan Anda. Catatan versi Anda ada di $3.";

/* You */
"You" = "Anda";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Anda memindai $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Anda memindai $1 dan $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Anda memindai $1, $2, dan $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Anda memindai $1, $2, $3, dan $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Anda memindai $1 dan memasukkannya ke buku catatan $2.";
